package com.eactive.eai.inbound.filter; 


public class InboundAsyncZipFilter extends ZipFilter
{ 

	@Override
	public Object requestPerform(Object message) throws AdapterFilterException {
		if (message instanceof byte[] ){
			return decomp((byte[])message);
		}
       	return message;
	}
} 
